<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<wheel xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="../../../../../../shared/xml/schema/wheel.xsd">
    <brand>CONTINENTAL</brand>
    <name>Tractor85</name>
    <default>
        <physics radius="0.712" width="0.439" mass="0.189" tireType="mud" frictionScale="1.60" maxLongStiffness="8" maxLatStiffness="100" maxLatStiffnessLoad="2" />
        <tire filename="$data/shared/wheels/tires/continental/tractor85/420_85R28.i3d" nodeLeft="4|0" nodeRight="4|0" maxDeformation="0.0683" sideDeformOffset="0.963" isCareWheel="true" tireTrackAtlasIndex="0" />
        <outerRim filename="$data/shared/wheels/rims/rim001.i3d" node="1|0" widthAndDiam="13 28" />
        <innerRim filename="wheels/rims/rims.i3d" nodeLeft="1|0" nodeRight="1|1" scale="1 0.73 0.73" offset="-0.18" />
    </default>
    <configurations>
        <configuration id="dual" >
            <innerRim filename="-" />
        </configuration>
        <configuration id="rim3" >
            <innerRim filename="$data/shared/wheels/rims/rim003.i3d" nodeLeft="1|0" nodeRight="1|1" widthAndDiam="13 29" />
        </configuration>
        <configuration id="weight1" >
            <additional filename="$data/shared/wheels/weights/weight001.i3d" nodeLeft="0|0" nodeRight="0|1" offset="0.05" scale="0.45 0.55 0.55" mass="0.6" />
        </configuration>
    </configurations>
</wheel>
